<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ltc/whltc1500m200" xml:lang="it">
   <Header>
      <Title>Art. - Lotti per B. Partner 'Origine vendita' (whltc1500m200)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare i lotti per ogni codice lotto del Business Partner 'Origine vendita'.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Nella sessione vengono visualizzati solo i lotti la cui origine è:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/wh/domains/ltc.olot#purch" role="option">Acquisti</GUIRef>.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/wh/domains/ltc.olot#maint" role="option">Manutenzione</GUIRef>.</ListItem>
         </List>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whltc100.item">
         <Header>
            <Title>Articolo</Title>
         </Header>
         <FuncDesc>In LN, le materie prime, i sottoassemblaggi, i prodotti finiti e gli strumenti che possono essere acquistati, immagazzinati, prodotti, venduti e così via.</FuncDesc>
         <SimpleSection>
            <Paragraph>Un articolo può inoltre rappresentare un set di articoli gestiti come unico kit o essere disponibile in più varianti di prodotto.</Paragraph>
            <List>
               <ListIntro>È inoltre possibile definire articoli non fisici, ovvero articoli che non fanno parte delle scorte, ma che possono essere utilizzati per registrare i costi o fatturare i servizi ai clienti. Di seguito sono riportati esempi di articoli non fisici:</ListIntro>
               <ListItem>Articoli di costo (ad esempio l'elettricità)</ListItem>
               <ListItem>Articoli di assistenza</ListItem>
               <ListItem>Servizi in conto lavoro</ListItem>
               <ListItem>Articoli Elenco (menu/opzioni)</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcibd001.cuni">
         <Header>
            <Title>Unità di misura scorte</Title>
         </Header>
         <FuncDesc>Unità di misura in cui vengono registrate le scorte di un articolo, ad esempio pezzo, chilogrammo, scatola da 12 o metro.</FuncDesc>
         <SimpleSection>
            <Paragraph>L'unità di misura scorte viene utilizzata inoltre come unità di base per le conversioni di misure, soprattutto per le conversioni dell'unità ordine e dell'unità di prezzo in un ordine di acquisto o di vendita. Per queste conversioni viene sempre utilizzata l'unità di misura scorte come unità di base. Un'unità di misura scorte pertanto si applica a tutti i tipi di articoli, anche a quelli che non possono essere conservati in magazzino.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whltc100.bfbp">
         <Header>
            <Title>Business Partner 'Origine vendita'</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">Business partner 'Origine vendita'</Link> dal quale viene acquistato il lotto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="screen.ccur">
         <Header>
            <Title>Valuta</Title>
         </Header>
         <FuncDesc>Valuta in cui viene espresso il prezzo del lotto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc100.ltbp">
         <Header>
            <Title>Codice lotto Business Partner</Title>
         </Header>
         <FuncDesc>Codice del <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lotto</Link> identificato dal <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">Business Partner 'Origine vendita'</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc100.clot">
         <Header>
            <Title>Lotto</Title>
         </Header>
         <FuncDesc>Numero di articoli prodotti e immagazzinati insieme, identificati da un codice (lotto). I lotti identificano le merci.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc100.frdt">
         <Header>
            <Title>Data primo ricevimento</Title>
         </Header>
         <FuncDesc>Prima data di ricevimento di un articolo del lotto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc100.cmnf">
         <Header>
            <Title>Produttore</Title>
         </Header>
         <FuncDesc>Produttore del lotto.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="cost.details">
         <Header>
            <Title>Dettagli costi</Title>
         </Header>
         <FuncDesc>Avvia la sessione <GUIRef href="/baanerp/wh/ina/whina1513m000" role="session">Transazione ricevimento scorte - Dettagli costi (whina1513m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>